/*     209842 : BLANK 컨텐츠      */
.blank__209842__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__209842__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__209842__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__209842__ {height:30px}
}

/*     209818 : 탭 버튼 이미지      */
.tab_info__209818__ {display:table;width:100%}
.tab_info__209818__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__209818__ {max-width:100%}
.img__209818__ * {box-sizing:border-box}
.img__209818__ > a {display:table;width:100%;border:1px solid #5da02c;background:#ffffff;}
.img__209818__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:14px;font-weight:bold;color:#000000;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__209818__.on > a {background:#5da02c;}
.img__209818__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__209818__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__209818__ > a > span {height:50px;padding:15px 25px;font-size:17px;}
}


/*     209819 : 탭 버튼 이미지      */
.tab_info__209819__ {display:table;width:100%}
.tab_info__209819__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__209819__ {max-width:100%}
.img__209819__ * {box-sizing:border-box}
.img__209819__ > a {display:table;width:100%;border:1px solid #5da02c;background:#ffffff;}
.img__209819__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:14px;font-weight:bold;color:#000000;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__209819__.on > a {background:#5da02c;}
.img__209819__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__209819__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__209819__ > a > span {height:50px;padding:15px 25px;font-size:17px;}
}


/*     209235 : BLANK 컨텐츠      */
.blank__209235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__209235__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__209235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__209235__ {height:30px}
}

/*     212701 : 제목&내용 가로형      */
.text_horizontal__212701__ {display:table;}
.text_horizontal__212701__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__212701__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__212701__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__212701__ .title__212701__ {margin:0 0 2px;padding:0;font-size:20px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:0;}
.text_horizontal__212701__ .text__212701__ {margin:0;padding:0;font-size:16px;font-weight:bold;color:#444444;line-height:1.3em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__212701__ .title__212701__ {}
	.text_horizontal__212701__ .text__212701__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__212701__ .icon {padding-right:25px;}
	.text_horizontal__212701__ .icon img {height:auto;}
	.text_horizontal__212701__ .title__212701__ {margin-bottom:5px;font-size:20px}
	.text_horizontal__212701__ .text__212701__ {font-size:18px;}
}

/*     212708 : 탭 컨텐츠 블록 설정      */
.block_option__212708__ {display:table;width:100%}
.block_option__212708__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab1'] {display:none;}

/*     212705 : 제목&내용 가로형      */
.text_horizontal__212705__ {display:table;}
.text_horizontal__212705__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__212705__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__212705__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__212705__ .title__212705__ {margin:0 0 2px;padding:0;font-size:20px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:0;word-break:keep-all;}
.text_horizontal__212705__ .text__212705__ {margin:0;padding:0;font-size:16px;font-weight:bold;color:#444444;line-height:1.3em;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__212705__ .title__212705__ {}
	.text_horizontal__212705__ .text__212705__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__212705__ .icon {padding-right:25px;}
	.text_horizontal__212705__ .icon img {height:auto;}
	.text_horizontal__212705__ .title__212705__ {margin-bottom:5px;font-size:20px}
	.text_horizontal__212705__ .text__212705__ {font-size:18px;}
}

/*     212709 : 탭 컨텐츠 블록 설정      */
.block_option__212709__ {display:table;width:100%}
.block_option__212709__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab1'] {display:none;}

/*     212707 : BLANK 컨텐츠      */
.blank__212707__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__212707__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__212707__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__212707__ {height:30px}
}

/*     209824 : 탭 컨텐츠 블록 설정      */
.block_option__209824__ {display:table;width:100%}
.block_option__209824__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab1'] {display:none;}

/*     209802 : 지도 (주소 직접 입력)      */
.map__209802__ iframe {width:100%;vertical-align:top}
.map__209802__ .build_preview__209802__ {display:table;width:100%}
.map__209802__ .build_preview__209802__ .inner__209802__ {display:table-cell;height:500px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__209802__ .build_preview__209802__ .inner__209802__ .subject__209802__ {display:block;font-size:16px;font-weight:bold;word-break:keep-all;}
.map__209802__ .build_preview__209802__ .inner__209802__ .exp_text__209802__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777;word-break:keep-all;}

.map__209802__ .comp_info_wrap {box-sizing:border-box;margin-top:20px;}
.map__209802__ .comp_info_wrap .comp_name {margin:0 0 18px;padding:0;font-size:19px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:-.03em;}
.map__209802__ .comp_info_wrap .comp_info {margin:15px 0 0;padding:0;}
.map__209802__ .comp_info_wrap .comp_info dt {margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#333333;line-height:1.3em;letter-spacing:-.02em;word-break:keep-all;}
.map__209802__ .comp_info_wrap .comp_info dd {margin:0;padding:0;font-size:14px;color:#333333;line-height:1.5em;letter-spacing:-.02em;word-break:keep-all;}
.map__209802__ .comp_info_wrap .comp_info.mgt_none {margin-top:0;}

@media all and (max-width:1023px){
	.map__209802__ {position:relative;}
	.map__209802__ iframe {height:300px !important}
	.map__209802__ .build_preview__209802__ .inner__209802__ {height:300px}
}

@media all and (min-width:1024px){
	.map__209802__ {position:relative;}
	.map__209802__ .comp_info_wrap {position:absolute;top:25px;right:25px;bottom:25px;width:350px;background:rgba(255,255,255,.9);}
	.map__209802__ .comp_info_wrap .comp_cont_inner {box-sizing:border-box;overflow-y:auto;height:100%;padding:35px 30px;}
	.map__209802__ .comp_info_wrap .comp_name {font-size:24px;}
	.map__209802__ .comp_info_wrap .comp_info dt {font-size:20px;}
	.map__209802__ .comp_info_wrap .comp_info dd {font-size:18px;}
}

/*     209831 : 탭 컨텐츠 블록 설정      */
.block_option__209831__ {display:table;width:100%}
.block_option__209831__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab2'] {display:none;}

/*     209810 : 지도 (주소 직접 입력)      */
.map__209810__ iframe {width:100%;vertical-align:top}
.map__209810__ .build_preview__209810__ {display:table;width:100%}
.map__209810__ .build_preview__209810__ .inner__209810__ {display:table-cell;height:500px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__209810__ .build_preview__209810__ .inner__209810__ .subject__209810__ {display:block;font-size:16px;font-weight:bold;word-break:keep-all;}
.map__209810__ .build_preview__209810__ .inner__209810__ .exp_text__209810__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777;word-break:keep-all;}

.map__209810__ .comp_info_wrap {box-sizing:border-box;margin-top:20px;}
.map__209810__ .comp_info_wrap .comp_name {margin:0 0 18px;padding:0;font-size:19px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:-.03em;}
.map__209810__ .comp_info_wrap .comp_info {margin:15px 0 0;padding:0;}
.map__209810__ .comp_info_wrap .comp_info dt {margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#333333;line-height:1.3em;letter-spacing:-.02em;word-break:keep-all;}
.map__209810__ .comp_info_wrap .comp_info dd {margin:0;padding:0;font-size:14px;color:#333333;line-height:1.5em;letter-spacing:-.02em;word-break:keep-all;}
.map__209810__ .comp_info_wrap .comp_info.mgt_none {margin-top:0;}

@media all and (max-width:1023px){
	.map__209810__ {position:relative;}
	.map__209810__ iframe {height:300px !important}
	.map__209810__ .build_preview__209810__ .inner__209810__ {height:300px}
}

@media all and (min-width:1024px){
	.map__209810__ {position:relative;}
	.map__209810__ .comp_info_wrap {position:absolute;top:25px;right:25px;bottom:25px;width:350px;background:rgba(255,255,255,.9);}
	.map__209810__ .comp_info_wrap .comp_cont_inner {box-sizing:border-box;overflow-y:auto;height:100%;padding:35px 30px;}
	.map__209810__ .comp_info_wrap .comp_name {font-size:24px;}
	.map__209810__ .comp_info_wrap .comp_info dt {font-size:20px;}
	.map__209810__ .comp_info_wrap .comp_info dd {font-size:18px;}
}

/*     209835 : BLANK 컨텐츠      */
.blank__209835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__209835__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__209835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__209835__ {height:60px}
}

